#headline{  border-bottom:1px solid #808080; padding:0px;}
#headline img{width:173px; height:120px;}
#headline .comments,#sticky.comments,#news .comments, #newsSmall .comments{font-weight:bold; font-size:12px; text-decoration:underline}
#headline li {width:428px; float:left;}
#headline .ad{width:200px; height:130px; float:right; font-size:13px; text-align: center;}
#headline .ad img{width:200px; height:113px;}
#headline li, #news li,#sticky li{list-style: none;}
#headline li img, #news li img,#sticky li img{float:left; margin-right:3px;}
#headline h2{font-size: 120%; margin-bottom:-3px; width:250px; float:left; margin-top:0px; font-weight:bold;}
#headline p{width:250px; font-size:13px; float:left; font-weight:500;}

#sticky{width:140px; float:right; border-left:1px solid #000; border-bottom:1px solid #000; padding-left:5px; margin:5px 0px 0px 0px; margin-top:-0px; padding-top:20px;}
#sticky img{width:140px; height:80px;}
#sticky h2{font-size: 12px; margin:0px; font-weight:bold; text-align:center;}
#sticky p{font-size: 10px;}
#sticky li{ margin-bottom:5px; padding-bottom: 5px; border-bottom:1px solid #c0c0c0;}
#sticky li:last-child{border-bottom:none;}

#news{ padding-left: 10px; padding-right: 0px;float: left; margin-top:-5px;}
#news li {float:left; margin-bottom:6px;}
#news li{width:640px;}
#news img{width:130px; height:110px;}
#news .ad{width:200px; height:130px; float:right; font-size:13px; text-align: center;}
#news .ad img{width:200px; height:113px;}
#news li img, #news li img,#sticky li img{float:left; margin-right:3px;}
#news h2{font-size: 100%; height:34px; width:500px; margin-bottom:0px; float:left; margin-top:0px; font-weight:bold;}
#news p{ font-size:13px; width:500px; float:left; font-weight:500;}
#news p a{font-weight:bold;}
#news .nophoto h2,#news .nophoto p{width:640px;}
#news .nophoto h2{height:auto;}

#newsSmall{ padding-left: 10px; padding-right: 0px;float: left; padding-top:20px; width:480px;}
#newsSmall li {float:left; margin-bottom:5px; width:480px;}
#newsSmall img{width:130px; height:110px;}
#newsSmall .ad{width:200px; height:130px; float:right; font-size:13px; text-align: center;}
#newsSmall .ad img{width:200px; height:113px;}
#newsSmall li img, #news li img,#sticky li img{float:left; margin-right:3px;}
#newsSmall h2{font-size: 100%; height:34px; width:340px; margin-bottom:0px; float:left; margin-top:0px; font-weight:bold;}
#newsSmall p{ font-size:13px; width:340px; float:left; font-weight:500;}
#newsSmall p a{font-weight:bold;}
#newsSmall .nophoto h2,#newsSmall .nophoto p{width:480px;}


#backgroundAd{
  position:fixed; 
  top:0px; 
  z-index:1;   
  left: 50%;
  margin-left: -800px;
  }

#tableWrapper{
z-index:999 !important;
position:relative;
background:#fff; padding:0px 10px;
}